SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000692SiT!incidentspublic2009-05-07 20:432009-08-16 14:40
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000692: In show all mode changing visibility reverts back to paging
DescriptionIf you go to show all mode and change the visibility of a update it reverts to page mode.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001031)
paulh (administrator)
2009-05-07 20:48

Reporting by Craig
User avatar (0001034)
paulh (administrator)
2009-05-09 16:38

trunk r5368
User avatar (0001733)
ivan (administrator)
2009-08-16 14:40

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-05-07 20:43 paulh New Issue
2009-05-07 20:44 paulh Status new => confirmed
2009-05-07 20:44 paulh Projection none => tweak
2009-05-07 20:44 paulh ETA none => < 1 day
2009-05-07 20:48 paulh Note Added: 0001031
2009-05-09 16:38 paulh Note Added: 0001034
2009-05-09 16:38 paulh Assigned To => paulh
2009-05-09 16:38 paulh Status confirmed => resolved
2009-05-09 16:38 paulh Resolution open => fixed
2009-05-09 16:38 paulh Fixed in Version => Current SVN
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:40 ivan Note Added: 0001733
2009-08-16 14:40 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker